﻿body
{
}
.right
{
    width: 263px;
    float: right;
    margin: 2px 1px 0px 1px;
    padding: 0px;
    display: inline-block;
    padding-bottom: 5px;
}
.content li img
{
    width: 50px;
    height: 50px;
    padding: 1px;
    display:inline-block;
    border: 1px solid #D2D2D2;
}
.left
{
    width: 690px;
    margin: 2px 1px 2px;
    float: left;
}
.content
{
    clear: both;
 
    margin-bottom: 2px;
    padding-top: 5px;
    width: 686px;
    display: block;
    background :white;
}
.content li
{
    float:left;
    width: 114px;
}
.contentwidth
{
    width: 674px;
}
.rusername
{
    padding-top: 3px;
    width: 114px; 
    height:16px;
    display: inline-block;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
   
}
ul
{
    padding: 0px;
    margin: 0px;
}
ul li
{
   list-style-type :none ;
}
.userItem
{
    text-align: center;
    display: inline-block;
    padding-bottom: 5px;
    width: 114px;
}
.infor
{
    text-align: left;
}
.red
{
    color: Red;
}
/*周最受欢迎*/
.weekwelcome
{
    width: 249px;
   
}
.welcome, .score
{
    padding: 5px 10px;
    display: inline-block;
}
.mostwelcome, .scorerange
{
    width: 263px;
     background :white;
    border: 1px solid #d3f0fd;
    display: inline-block;
    margin-bottom :2px;
}
.mostwelcome li, .scorerange li
{
    height: 25px;
    line-height: 25px;
}
.numindex
{
    width: 20px;
    height: 20px;
    display: inline-block;
    line-height: 20px;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    color: white;
    background: green;
}
